#ifndef __TIMER_H__
#define __TIMER_H__

extern volatile int timer_ticker;
extern volatile int frame_count;
extern volatile int frame_count2;

void timer_callback(...);
void timer_init();

#endif // __TIMER_H__